# Project property file for ozacc-mail

maven.compile.encoding=EUC-JP

maven.docs.locale=ja
maven.docs.outputencoding=EUC-JP

maven.javadoc.links=http://java.sun.com/j2se/1.4/ja/docs/ja/api/, http://jakarta.apache.org/velocity/api/, http://java.sun.com/products/javamail/1.3/docs/javadocs/, http://www.jdom.org/docs/apidocs/, http://www.springframework.org/docs/api/
maven.javadoc.additionalparam=-charset EUC-JP -encoding EUC-JP -docencoding EUC-JP

maven.xdoc.date=left
maven.xdoc.version=${pom.currentVersion}